<?php 
if(!defined('IN_DEMOSOSO')) {
    exit('this is wrong page,please back to homepage');
}

  //require INCLUDE_ROOT.'file_formpost/formpost_datainc.php';
  

//$arr = dm_dirarr(dirname(__FILE__));

 //$jtpath = $arr['path'];
 //$jtroot = $arr['root'];

 getcssjs('jthome_te_service/te_service.css');
//pre($cusresult);
?> 

  
<!--内容开始-->
<div class="tebanner">
    <img  src="<?php echo get_img($blockimg)?>" alt="" />
    <div class="banner-text"> 
       <?php echo $despv?>
    </div>
</div>


 <?php
 //pre($result);
 
if($result['datares']=='yes'){


   $data = $result['data'];
   //----------------------

   $datafirst = $data[0];
   $title = $datafirst['title'];
   $img = get_img($datafirst['kv']);
   $desp = $datafirst['desp'];

   $link = $datafirst['arrcan']['dhlinkurl'];
    ?>



<div class="casewrap casewrapfirst c container">
  <?php
  //edit_node_inblock('dsub20191021_1143266160',__FILE__); 
  ?>
   <div class="col_3f5">
       <h3><?php echo $title?></h3>
       <div class="text">
       <?php echo $desp?>
 
        <?php
        if($link<>'') {
        ?>
        <div class="dmbtn mt10 moresm"><a class="more " <?php echo linktarget($link)?> href="<?php echo $link?>">查看更多</a></div>
        <?php  }  ?>

       </div>

   </div>



   <div class="col_2f5">
        <img src="<?php echo $img?>" alt="<?php echo $title?>" />

   </div>
  

</div><!--end casewrap-->


 

<?php
foreach ($data as $k => $v) {

  if($k==0) continue;

   $title = $v['title'];
     $img = get_img($v['kv']);
   $desp = $v['desp'];

   $link = $v['arrcan']['dhlinkurl'];
   $style = $v['arrcan']['dhcssstyle'];

 if($k%2<>0) {
  //图片在左
    $imgleft_img = ' col_2f5 ';
    $imgleft_text = ' col_3f5 ';
 }
 else{
  //图片在右
    $imgleft_img = ' col_2f5 fr';
    $imgleft_text = ' col_3f5 fl';
 }
?>
<!--begin  casewrapline  -->

<div class="casewrapline" style="<?php echo $style?>">
<div class="casewrap c container">

  

   <div class="<?php echo $imgleft_img?>">
        <img src="<?php echo $img?>" alt="<?php echo $title?>" />

   </div>

    <div class="<?php echo $imgleft_text?>">
       <h3><?php echo $title?></h3>
       <div class="text">
        <?php echo $desp?> 

        <?php
        if($link<>'') {
        ?>
        <div class="dmbtn mt10 moresm"><a class="more " href="<?php echo $link?>">查看更多</a></div>
        <?php  }  ?>


       </div>

   </div>

  

</div><!--end casewrap-->



</div><!--end casewrapline-->

<?php
}

}
else {
  echo  $result['data'];
}
?>
